LPSTAT(1)

NAME
lpstat - compatibility program to get information about printers

SYNOPSIS
lpstat [-A] [-d] [-l] [-r] [-R] [-s] [-t] [-a[list]] [-c[list]] [-f[list]] [-o[list]] [-p[list]] [-P] [-S[list]] [list] [-u[login-ID-list]] [-v[list]] [-V] [-n] [-Tdbgflags]

DESCRIPTION
lpstat is a (partial) simulation for the Solaris SystemV R4 print facilities. Please use lpq instead.

OPTIONS
list is a list of print queue names

-A  use authentication specified by AUTH environment variable

-a[list]
    destination status

-c[list]
    class status

-d  print default destination

-f[list]
    forms status

-o[list]
    job or printer status

-n  each -n increases number of status lines (default 1)

-N  maximum number of status lines

-p[list]
    printer status

-P  paper types - ignored

-r  scheduler status

-s  summary status information - short format

-S[list]
    character set - ignored

-t  all status information - long format

-u[joblist]
    job status information

-v[list]
    printer mapping

-V  verbose mode

-Tdbgflags
    debug flags

-a, -c, -f, -o, -n, -N and -p
    produce a long status format.

SEE ALSO
lpd.conf(5), lpc(8), lpd(8), checkpc(8), lpq(1), lprm(1), checkpc(8), printcap(5), lpd.perms(5), pr(1).

AUTHOR
LPRng was written by Patrick Powell <papowell@lprng.com>.

HISTORY
LPRng is a enhanced printer spooler system with functionality similar to the Berkeley LPR software. The LPRng developer mailing list is lprng-devel@lists.sourceforge.net; subscribe by visiting https://lists.sourceforge.net/lists/listinfo/lprng-devel or sending mail to lprng-request@lists.sourceforge.net with the word subscribe in the body.
The software is available via http://lprng.sourceforge.net